﻿.preloader-in {
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #12151d;
	display: flex;
	align-items: flex-start;
	text-align: center;
	transition: all ease-in 0.3s;
	padding-top: 3rem;
}

	.preloader-in img {
		height: 50px;
		flex: 1;
	}
/*------------------------------------------------------------------*/
section.page-header {
	min-height: 400px;
	display: flex;
	align-items: center;
	text-align: center;
	width: 100%;
	position: relative;
}

	section.page-header h1 {
		width: 100%;
		text-align: center;
		font-family: 'Raleway',sans-serif;
		font-weight: bold;
		color: #f1f1f1;
	}

	section.page-header .bottom-overlay {
		background-image: linear-gradient(0deg, rgba(18,21,29, 1) 20%, transparent);
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 60px;
	}
	/*------------------------------------------------------------------*/
	section.page-header.subscriptions {
		background-image: url('../images/page-headers/bg-contentlist-screen3.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}

/*------------------------------------------------------------------*/
section.package-search {
	width: 100%;
	float: left;
}

.package-search .home-search {
	position: relative;
	padding: 0;
	margin: 0;
	min-height: auto;
}

	.package-search .home-search .search-box .tab-content {
		min-height: auto;
		padding: 0.5rem 0;
	}

		.package-search .home-search .search-box .tab-content .search-filters {
			display: block;
		}

			.package-search .home-search .search-box .tab-content .search-filters .facets {
				width: 100%;
				float: left;
				display: flex;
			}

				.package-search .home-search .search-box .tab-content .search-filters .facets .btn-options {
					flex: 1;
					min-width: auto;
				}

					.package-search .home-search .search-box .tab-content .search-filters .facets .btn-options:last-child {
						margin-right: 0;
					}

			.package-search .home-search .search-box .tab-content .search-filters .search-text {
				width: 100%;
				float: left;
				display: flex;
			}

				.package-search .home-search .search-box .tab-content .search-filters .search-text input {
					background-color: #12151d;
					color: #f1f1f1;
					border: 1px solid #dedede;
					text-align: left;
					padding-right: 0.5rem;
					padding-left: 0.5rem;
					font-size: 0.9rem;
					float: left;
					width: 100%;
					margin-bottom: 1rem;
				}

					.package-search .home-search .search-box .tab-content .search-filters .search-text input::placeholder,
					.package-search .home-search .search-box .tab-content .search-filters .search-text input::placeholder {
						color: #dedede;
					}
/*------------------------------------------------------------------*/
section.packages {
	margin-top: -3rem;
	padding-bottom: 3rem;
}
/*------------------------------------------------------------------*/
.customize-package-cart-container {
	position: relative;
}

.customize-package-cart {
	transition: all ease-in 0.3s;
}

	.customize-package-cart.sticky {
		position: fixed;
		top: 120px;
	}

.customize-package {
	width: 100%;
	float: left;
	padding: 1.5rem 0;
}

	.customize-package .platform-item {
		min-width: 100px;
		min-height: 132px;
		width: 200px;
		background: url('/assets/images/platforms/platform-logos-nobg.png?105');
		float: left;
		display: block;
		background-size: 2400px;
		background-position-y: 0;
		margin: 1.5rem 0.3rem 0 0;
	}

		.customize-package .platform-item.active {
			background-position-y: 100%;
			border-bottom: 5px solid #dedede;
		}

		.customize-package .platform-item:nth-child(2n+1) {
			margin-right: 0;
		}

		.customize-package .platform-item:hover {
			background-position-y: 100%;
		}

		.customize-package .platform-item.puhutv {
			background-position-x: 0px;
		}

		.customize-package .platform-item.blutv {
			background-position-x: -200px;
		}

		.customize-package .platform-item.netflix {
			background-position-x: -445px;
		}

		.customize-package .platform-item.exxen {
			background-position-x: -660px;
		}

		.customize-package .platform-item.amazon {
			background-position-x: -880px;
		}

		.customize-package .platform-item.gain {
			background-position-x: -1100px;
		}

		.customize-package .platform-item.tivibu {
			background-position-x: -1320px;
		}

		.customize-package .platform-item.tvplus {
			background-position-x: -1540px;
		}

		.customize-package .platform-item.tod {
			background-position-x: -1760px;
		}

		.customize-package .platform-item.tabii {
			background-position-x: -1980px;
		}

		.customize-package .platform-item.dsmartgo {
			background-position-x: -2200px;
		}
	/*------------------------------------------------------------------*/
	.customize-package .package-options {
		background-color: #12151d;
		width: 100%;
		float: left;
		position: relative;
		padding: 1.5rem;
		transition: all ease-in 0.3s;
		display: none;
	}

		.customize-package .package-options .btn-close {
			position: absolute;
			z-index: 21;
			color: #dedede;
			right: 0.5rem;
			top: 0.5rem;
			background: none;
			border: 0;
			font-size: 1.5rem;
			background-color: rgba(18,21,29,0.8);
			border-radius: 50%;
			width: 35px;
			height: 35px;
			padding: 0;
			text-align: center;
			vertical-align: middle;
			padding-top: 2px;
		}
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
.q-card {
	display: block;
	width: 100%;
	float: left;
	background-color: rgba(13, 14, 20, 0.8);
	backdrop-filter: blur(10px);
	min-height: 200px;
	border-radius: 10px;
	min-height: 200px;
	border: 2px solid rgba(221, 221, 221, 0.2);
}

	.q-card .card-header {
		display: flex;
		align-items: center;
		border-color: rgba(221, 221, 221, 0.2);
		padding: .75rem
	}

		.q-card .card-header .card-title {
			font-family: 'Raleway',sans-serif;
			font-weight: bold;
			color: #f1f1f1;
			margin-bottom: 0
		}

	.q-card .card-body {
		border-radius: 10px;
	}
/*------------------------------------------------------------------*/
.package-options-grouptab {
	width: 100%;
	float: left;
	display: block;
	padding: 10px;
	margin-bottom: 1rem;
}

	.package-options-grouptab a {
		display: block;
		float: left;
		padding: 10px 0;
		margin-right: 1rem;
		color: #dedede;
		border-bottom: 3px solid #dedede;
		text-decoration: none;
		font-weight: bold;
		font-size: 1.1rem;
	}

		.package-options-grouptab a:hover {
			color: #4bffff;
		}

		.package-options-grouptab a.active {
			color: #4bffff;
			border-bottom: 3px solid #4bffff;
		}

.package-options-container {
	width: 100%;
	float: left;
	display: block;
}

	.package-options-container .option-item {
		width: 31%;
		float: left;
		display: block;
		min-height: 600px;
		margin-right: 15px;
		background-color: #191d28;
		border-radius: 10px;
		border: 1px solid #dedede;
		position: relative;
	}

		.package-options-container .option-item .title {
			width: 100%;
			background-color: #4bffff;
			border-radius: 10px 10px 0 0;
			padding: 10px 15px;
			min-height: 75px;
		}

			.package-options-container .option-item .title h3 {
				font-size: 1.25rem;
				font-family: 'Raleway',sans-serif;
				font-weight: bold;
				text-align: center
			}

		.package-options-container .option-item .details {
			padding: 15px;
			width: 100%;
			float: left;
			display: block;
			margin-bottom: 100px;
		}

			.package-options-container .option-item .details .section {
				padding-bottom: 10px;
				margin-bottom: 10px;
				border-bottom: 1px solid #dedede;
				width: 100%;
				float: left;
				display: block;
			}

				.package-options-container .option-item .details .section h4 {
					width: 100%;
					float: left;
					display: block;
					font-size: 0.9rem;
					font-weight: bold;
					color: #4bffff;
				}

				.package-options-container .option-item .details .section ul {
					padding: 0;
					margin: 0;
					width: 100%;
					float: left;
					display: block;
					list-style: none;
					padding-left: 10px;
				}

					.package-options-container .option-item .details .section ul li {
						color: #f1f1f1;
						width: 100%;
						margin-bottom: 5px;
						line-height: 1.1;
					}

						.package-options-container .option-item .details .section ul li:last-child {
						}

						.package-options-container .option-item .details .section ul li span {
							line-height: 1.1;
						}

						.package-options-container .option-item .details .section ul li i {
							color: #4bffff;
							margin-right: 5px;
							font-size: 1.2rem;
						}

						.package-options-container .option-item .details .section ul li a {
						}

				.package-options-container .option-item .details .section.price {
					border-bottom: 0;
					padding: 10px;
					margin-bottom: 0;
					position: absolute;
					bottom: 40px;
					left: 0;
					right: 0;
				}

					.package-options-container .option-item .details .section.price h3 {
						text-align: center;
						font-size: 2rem;
						font-weight: bold;
						color: #4bffff;
					}

						.package-options-container .option-item .details .section.price h3 span {
							font-size: 0.9rem;
							color: #f1f1f1;
							float: right;
						}

		.package-options-container .option-item .action {
			width: 100%;
			float: left;
			display: block;
			position: absolute;
			bottom: 0;
		}

			.package-options-container .option-item .action button {
				width: 100%;
				float: left;
				display: block;
				border: 0;
				border-radius: 0 0 10px 10px;
				padding: 10px 0;
				font-weight: bold;
				font-size: 1.2rem;
				transition: all ease-in 0.3s;
			}

				.package-options-container .option-item .action button:hover {
					background-color: rgba(221, 221, 221, 0.2);
					color: #f1f1f1;
				}
/*------------------------------------------------------------------*/
.customize-package-cart {
	width: 100%;
	float: left;
	display: block;
	color: #f1f1f1;
}

	.customize-package-cart .cart-items .item {
		width: 100%;
		float: left;
		display: block;
		border-bottom: 1px solid #dedede;
		display: flex;
		align-items: center;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

		.customize-package-cart .cart-items .item:last-child {
			border-bottom: 0;
		}

		.customize-package-cart .cart-items .item .platform-logo {
			width: 15%;
			float: left;
			display: block;
			padding: 0 10px;
		}

			.customize-package-cart .cart-items .item .platform-logo img {
				width: 100%;
			}

		.customize-package-cart .cart-items .item .details {
			width: 70%;
			float: left;
			display: block;
			padding-left: 10px;
		}

			.customize-package-cart .cart-items .item .details h5 {
				width: 100%;
				float: left;
				display: block;
				font-size: 0.8rem;
				color: #f1f1f1;
				font-weight: bold;
				margin-bottom: 0;
			}

			.customize-package-cart .cart-items .item .details p {
				width: 100%;
				float: left;
				display: block;
				font-size: 0.8rem;
				color: #f1f1f1;
				margin-bottom: 0;
			}

		.customize-package-cart .cart-items .item .price {
			width: 15%;
			float: left;
			display: block;
		}

			.customize-package-cart .cart-items .item .price h4 {
				width: 100%;
				float: left;
				display: block;
				color: #f1f1f1;
				font-weight: bold;
				font-size: 1rem;
				text-align: right;
				margin-bottom: 0;
			}

	.customize-package-cart .card-footer {
		width: 100%;
		float: left;
		display: block;
		background-color: #12151d;
	}

		.customize-package-cart .card-footer .overall {
			width: 100%;
			float: left;
			display: block;
		}

			.customize-package-cart .card-footer .overall .note {
				width: 100%;
				float: left;
				display: block;
				border-bottom: 1px solid #dedede;
				padding-bottom: 5px;
				margin-bottom: 5px;
			}

				.customize-package-cart .card-footer .overall .note p {
					width: 100%;
					float: left;
					display: block;
				}

					.customize-package-cart .card-footer .overall .note p span {
						font-weight: bold;
						color: #4bffff;
						font-size: 1.5rem;
					}

			.customize-package-cart .card-footer .overall .checkout {
				width: 100%;
				float: left;
				display: block;
				display: flex;
				padding-bottom: 5px;
				margin-bottom: 5px;
				align-items: center;
			}

				.customize-package-cart .card-footer .overall .checkout .total {
					width: 50%;
					float: left;
					display: block;
				}

					.customize-package-cart .card-footer .overall .checkout .total h6 {
						width: 100%;
						float: left;
						display: block;
						margin-bottom: 10px;
					}

					.customize-package-cart .card-footer .overall .checkout .total h5 {
						width: 100%;
						float: left;
						display: block;
						font-size: 1rem;
						text-decoration: line-through;
						margin-bottom: 0;
					}

					.customize-package-cart .card-footer .overall .checkout .total h3 {
						width: 100%;
						float: left;
						display: block;
						font-size: 2rem;
						color: #4bffff;
						font-weight: bold;
						margin-bottom: 0;
					}

				.customize-package-cart .card-footer .overall .checkout .action {
					width: 50%;
					float: left;
					display: block;
				}

					.customize-package-cart .card-footer .overall .checkout .action button {
						float: right;
						background-color: #4bffff;
						border: 2px solid #38e1e1;
						color: #12151d;
						font-family: 'Raleway',sans-serif;
						font-weight: bold;
					}
/*------------------------------------------------------------------*/
.qapsol-package {
}

	.qapsol-package .q-card {
		transition: all ease 0.3s;
	}

		.qapsol-package .q-card .card-header a {
			text-decoration: none;
			color: #4bffff;
		}

	.qapsol-package.featured .q-card .card-body {
		border-radius: 10px 10px 0 0;
	}

	.qapsol-package .q-card:hover {
		border-color: #4bffff;
	}

	.qapsol-package h3.featured-title {
		font-family: 'Raleway',sans-serif;
		font-weight: bold;
		text-align: center;
		color: #f1f1f1;
		padding-top: 10px;
	}

	.qapsol-package .includings {
		margin-top: 0.5rem;
		border-top: 1px solid #555;
		padding: 0.75rem 0.5rem 0 0.5rem;
		min-height: 80px;
	}

		.qapsol-package .includings ul {
			padding: 0;
			margin: 0;
			width: 100%;
			list-style: none;
		}

			.qapsol-package .includings ul li {
				padding: 0 5px;
				font-size: 0.9rem;
				display: flex;
				align-items: center;
			}

				.qapsol-package .includings ul li i {
					color: #4bffff;
					margin-right: 5px;
					float: left;
				}

				.qapsol-package .includings ul li span {
					float: left;
					color: #f1f1f1;
				}

	.qapsol-package .pricing {
		background-color: #191d28;
		padding: 0.75rem 1rem 0.5rem 1rem;
		min-height: 87px;
	}

		.qapsol-package .pricing .discount {
			padding-top: 10px;
		}

			.qapsol-package .pricing .discount h4 {
				float: left;
				margin-right: 10px;
				color: #4bffff;
				font-size: 2rem;
				font-weight: bold;
			}

			.qapsol-package .pricing .discount h6 {
				float: left;
				color: #f1f1f1;
				font-weight: bold;
				font-size: 1rem;
			}

		.qapsol-package .pricing .offer {
			text-align: right;
		}

			.qapsol-package .pricing .offer h4 {
				color: #4bffff;
				font-size: 2rem;
				font-weight: bold;
			}

			.qapsol-package .pricing .offer h6 {
				color: #ccc;
				font-size: 1rem;
				margin-bottom: 0;
				text-decoration: line-through;
			}

#packageDetailsModal .modal-header {
	background-color: #191d28;
	border-radius: 5px 5px 0 0;
	border: none;
}
#packageDetailsModal .modal-body {
	background-color: #191d28;
	border-radius: 0 0 5px 5px;
	border: none;
}

.package-options-container.qapsol-package-details .option-item {
	width: auto;
}

	.package-options-container.qapsol-package-details .option-item img.platform-logo {
		width: 100%;
	}
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
